{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg\r\ndeclare subroutine end_dialog\r\n\r\nOcapID = .ocap_id->text\r\nopen 'CONFIG' to ConfigTable else\r\n   Void = msg( '', 'Unable to open CONFIG table' )\r\n   end_dialog( @window, '' )\r\n   return 0\r\nend\r\nOcapInfo = .ocap_info->array\r\nwrite OcapInfo on ConfigTable, OcapID else\r\n   Void = msg( '', 'Unable to write ':OcapID:' on CONFIG...' )\r\n   end_dialog( @window, '' )\r\n   return 0\r\nend\r\nunlock ConfigTable, OcapID else\r\n   Void = msg( '', 'Unable to unlock ':OcapID:' in config...' )\r\n   end_dialog( @window, '' )\r\n   return 0\r\nend\r\n.ocap_info->array = '':@fm:''\r\n.ocap_id->text    = ''\r\nVoid = set_property( 'SYSTEM', 'FOCUS', @window:'.OCAP_ID' )\r\nRETURN 0"
        }
    }
}